.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.IscsiFault: ../../vim/fault/IscsiFault.rst


vim.fault.IscsiFaultVnicNotBound
================================
    :extends:

        `vim.fault.IscsiFault`_

  This fault indicates an attempt was made to remove a Virtual NIC from an iSCSI HBA while Virtual NIC is not associated with the adapter.

Attributes:

    vnicDevice (`str`_)




